Subject: Job | Tech Support Remote Screening
From: Rahul Khawase <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jan 2021 14:32:03 +0530

Dear Sir/mam, I am Rahul Khawase.I completed my diploma in chemical?engineering in june-2017. Now I am working as a Junior Engineer? in Aditya birla Grasim Chemical Division Nagda. Please find my attached updated?resume for your reference.? Thanking you

Reply by :
Rahul Khawase
Junior Engineer at Grasim Industry Limited Chemical Division Nagda
CTC : Rs. 3.50 | Location : Nagda
Keyskills : Manufacturing,Safety,Team Work,Night Shift,Work Permit System,KAIZEN,PPE,HIRA,Manpower Handling,production engineer,DCS Operation,Production

You are receiving this email in response to the following email sent by you :

Hi Dear,

Your Profile has been shortlisted for Customer Support Executive.

Please appear for the following test to proceed further.

https://form.jotform.com/lsmindia/techsupport-remote-screening

Please ignore if already appeared.

Disclaimer :
The sender of this email is a jobseeker registered with Naukri.com whom you have contacted for a job opening. The responsibility of checking the authenticity of the information provided by the jobseeker lies with you.